Jump to content
  • Forum Statistics

    5,642
    Total Topics
    37,849
    Total Posts
  • Member Statistics

    53,156
    Total Members
    16,800
    Most Online
    frozensun
    Newest Member
    frozensun
    Joined

Flightys

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. When i install the TT RGB Plus software i get a error about C++ and say it can not install this version because i have a newer version already installed. It try to install C++ 2015 Redistributable (X86) and i have a C++ 2017 Redistributable (X86) already installed. I click the button for starting the program and it do nothing. If i want to run the RGB plus software, i have to install again, get the error again and when i finish the installation setup the program start. It also remember what i do in program before so it not install over an previous version.
×
×
  • Create New...